@import url(https://fonts.googleapis.com/css?family=Roboto);

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}

.black_overlay{
  display: block;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index:1001;
  -moz-opacity: 0.8;
  opacity:.80;
  filter: alpha(opacity=80);
 }
 
 .white_content {
  display: block;
  position: absolute;
  top: 25%;
  left: 25%;
  right: 25%;
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 16px;
  background-color: white;
  z-index:1002;
  overflow: auto;
 }